services:
    speedtest:
        container_name: speedtest
        dns:
            - 192.168.1.15
            - 1.1.1.1
        environment:
            SPEEDTEST_PORT: 9798
        image: miguelndecarvalho/speedtest-exporter
        logging:
            driver: json-file
            options:
                max-size: 50m
                max-file: "3"
        networks:
            traefik: null
        restart: always

networks:
    traefik:
        name: traefik
        external: true
